6

SuSE: 2010-025: Samba

view full story
linux-howto

http://www.linuxsecurity.com – LinuxSecurity.com: The Samba server was updated to fix security issues and bugs. Following security issues were fixed: CVE-2010-2063: A buffer overrun was possible in chain_reply code in 3.3.x and below, which could be used to crash the samba server or potentially execute code. [More...] (Security)